﻿/* IFEBP Forms CSS Document */
/* Created by SMG (7-2013)

/* Colors Used 
IF Blue: #00447c
IF Red: #8d0c0f
IF Green: #8aaf40
IF Orange: #cf7618
Dark Grey: #686868
Light Grey: #e5e5e5
Dark Grey (alt): #7a7a7a
Light Grey (alt): #cecece
Light Blue: #618bae
*/


/* ================== General Form Styles ====================== */
.hidden { visibility:hidden; }
.activeError { display: block; }
.hideError { display:none; }
.callout { /*color:#8d0c0f;*/ color:red; font-weight:bold; }
.page_dimmer {
    position:fixed; 
    height:100%; 
    width:100%; 
    top:0px; 
    left:0px; 
    background-color:#999; 
    filter:alpha(opacity=50); 
    -moz-opacity:.50; 
    opacity:.50; 
    z-index:50;
} 
.msg_box_container, .popup_container, .p_popup_container {
    position:fixed; 
    top:25%; 
    left:25%; 
    right:25%; 
    background:#FFF url(/Style%20Library/IFEBP/Images/forms/watermark.gif) no-repeat right bottom; 
    border:1px solid #999; 
    padding:10px;
    z-index:50; 
}
.popup_container 
{
background-image:none;
}






.calToday { font-weight:bold; border-color:#618bae; border-width:1px; }
.calWeekend {  background-color: #686868; font-style: italic; }

.formwizard {
    width:100%;
}

.formtable input[type=button], .formtable input[type=reset], .formtable input[type=submit], .formtable button,
.formwizard input[type=button], .formwizard input[type=reset], .formwizard input[type=submit], .formwizard button { 
	padding:12px 18px !important;
	margin:2em 0 0;
	display:inline-block;
	width:auto;
	color: #fff!important;
	border-radius: 5px;
	text-align:center;
	cursor:pointer;
	background: linear-gradient(to bottom,  rgba(255,255,255,0.25) 0%,rgba(255,255,255,0) 100%); /* W3C */
	background-color: #00447c;
	border:1px solid #003866;
}
.formtable input[type=button]:hover, .formtable input[type=reset]:hover, .formtable input[type=submit]:hover, .formtable button:hover,
.formwizard input[type=button]:hover, .formwizard input[type=reset]:hover, .formwizard input[type=submit]:hover, .formwizard button:hover { 
	background-color: #003866;
}
.formwizard input[type=submit][id$=FinishButton] { background-color: #80a13b; border:1px solid #789737; }
.formwizard input[type=submit][id$=FinishButton]:hover { background-color:#84a73e; }

.formtable { border-collapse: collapse; border-spacing:0px; width:100%; }
.formtable td { padding:2px; }
/*.formtable, p { font:normal 12px/18px Arial; }*/
.formtable .col1 { text-align:right; /*width:175px;*/ width:35%; padding-right:4px; padding-top:8px; vertical-align:top; }
.formtable .col2 { text-align:left; /*width:230px;*/ width:30%;  }
.formtable .col3 { text-align:left; vertical-align:top; padding-top:8px; }
.formtable label { color:inherit; }
.formtable input[type=text], .formtable select, .formtable textarea { color:#757575; font-size:15px; width:232px; border-color:#999; }
.formtable input[type=text], .formtable textarea { width: 220px; padding:5px; }
.formtable select { padding:4px; margin:0px; }
.formtable input[type=text].textboxShort, .formtable textarea.textboxShort { width:45px; }
.formtable input[type=text].textboxLong, .formtable textarea.textboxLong { width:400px; }
.formtable input[type=checkbox] { margin-right:4px; }
.formtable input[type=radio] { margin-right:3px; }

.formtable table[id*="cbl"], .formtable table[id*="rbl"] { margin-top:5px; }
.formtable table[id*="cbl"] td, .formtable table[id*="rbl"] td { padding-right:15px; vertical-align:top; }
.formtable table[id*="cbl"] input, .formtable table[id*="rbl"] input { float:left; }
.formtable table[id*="cbl"] label, .formtable table[id*="rbl"] label { 
    /*margin:-3px 0 2px;*/
    margin:1px 0 2px;
    display:block;
    /*padding-left:17px;*/
    padding-left:22px;
    text-indent:0px; }    

.formtable p+table, .formtable p+input[type=text], .formtable p+select, .formtable p+textarea { margin:0 0 7px !important; }
.formtable .col1, .formtable .col2, .formtable .col3 { float: none; line-height: 18px; }
.formtable ul { line-height: 19px; }

/* ================== Form Tip (SMG 8-2013) ====================== */
.formtable .formtipcontainer { margin:2px 0px 0px 2px; float:right; }
.formtable .formtipcontainer .tipicon {
    background-image:url('/Style%20Library/IFEBP/Images/forms/formtip.png');
    background-repeat:no-repeat;
    width:12px;
    height:12px;
    display:block;
    cursor:pointer;
    position:relative;
    font-size:0;    
}
.formtable .formtipcontainer .tipicon .tiptext {
    position: absolute;
    top: 0px;
    left: 16px;
    padding: 10px;
    box-shadow: #b2b2b2 4px 4px 16px;
    background-color: #fffaac;
    font-size:11px;
    line-height:14px;
    color:#000;
    display:none;
    min-width:225px;
    text-align:left;
}
.formtable .formtipcontainer .tipicon:hover .tiptext { display: block; }
.formtable .formtipcontainer .tipicon:hover .tiptext .tipPCimg {
    background-image: url('/Style%20Library/IFEBP/Images/forms/pcBrochureSample.gif');
    background-repeat:no-repeat;
    width:477px;
    height:217px;
    display:block;
    margin-top:10px;
}

/* ================== Login Screen (SMG 10-2013) ====================== */
#LoginBoxLeft, #LoginBoxRight, #GroupRegBox {
    width:49%;
    float:left;
    text-align:center;
    border:1px solid #cecece;
    padding:1.5em 0 2.25em;    
    margin-top:15px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
}
#LoginBoxRight { float:right; }
#GroupRegBox { margin-left:25%; margin-top: 5px; }
	
#LoginBoxLeft h1, #LoginBoxRight h1, #GroupRegBox h1 { 
    text-align:center; 
    margin:0; 
    padding:0; 
    font-size:1.75em; 
    line-height:1.5em; 
}
#LoginBoxLeft p, #LoginBoxRight p, #GroupRegBox p { margin:0px; }
#LoginBoxLeft a, #LoginBoxRight a, #GroupRegBox a { font-weight:bold; }

@media screen and (max-width: 768px) {
    #LoginBoxLeft, #LoginBoxRight, #GroupRegBox { 
        clear:both; 
        width:80%; 
        margin:0 10% 1em 10%; 
    }
}

/* ================== Credit Cards (KC 8-2013) ====================== */
.ccCdn, .ccCdnDiscover, .ccCdnMC, .ccCdnVISA { 
    width:160px; 
    height:40px; 
    background-image:url('/Style%20Library/IFEBP/Images/forms/CreditCardsCdn_ALL.jpg'); 
    background-position:0px 0px; 
    background-repeat:no-repeat; }
.ccCdnDiscover { background-position:-160px 0px; }
.ccCdnMC { background-position:-320px 0px; }
.ccCdnVISA { background-position:-480px 0px; }

.ccUS, .ccUSAMEX, .ccUSDiscover, .ccUSMC, .ccUSVISA { 
    width:210px; 
    height:40px; 
    background-image:url('/Style%20Library/IFEBP/Images/forms/CreditCardsUS_ALL.jpg'); 
    background-position:0px 0px; 
    background-repeat:no-repeat; }
.ccUSAMEX { background-position:-210px 0px; }
.ccUSDiscover { background-position:-420px 0px; }
.ccUSMC { background-position:-630px 0px; }
.ccUSVISA { background-position:-840px 0px; }

/* ================== Membership Application (SMG 8-2013) ====================== */
.membershipDuesTable { width:75%; margin-bottom:20px; }
.membershipDuesTable td { padding: 5px; }
.membershipDuesTable .duesrow_active, .membershipDuesTable .duescol_active { background-color:#cecece; }
.btnAllAdded { width:163px !important; float:right; }
.duesPriceBox { border:1px solid #cecece; padding:15px; margin:10px 0 15px; text-align:center; width:70%; font-size:12px; line-height:17px; }
.btnPDF {
    background-color: #00447c;
    border: 2px solid #00447c;
    color: #fff;
    font-size: 11px;
    font-weight: bold;
    padding: 7px 11px;
    text-align: center;
    display: block;
    float: right;
}
.btnPDF a { color:#fff; }
.btnPDF:hover { background-color:#fff; cursor:pointer; }
.btnPDF:hover a { color:#00447c; text-decoration:none; }


/* ================== Email Signup Form (Revised 6-2019 SMG) ====================== */
.emailSignupContainer .msg_box_container, .emailSignupContainer .msg_box_containerTy,.popup_container {
	background:#FFF url(/Style%20Library/IFEBP/Images/forms/watermark.gif) no-repeat right bottom;
	border:1px solid #900;
	z-index:10001;
	left:50%;
	margin-left:-212.5px;
	padding:30px;
	top:35px;
font-size:.75em; line-height:1.5em;}
.emailSignupContainer p { margin:.75rem 0; padding:0; }
.emailSignupContainer a { color:#0072c6; }
.emailSignupContainer select { padding:4px 3px; margin:0; width:12.2rem !important;}
.emailSignupContainer span[id*=rblContentType] input { margin-top:-2px; }
.emailSignupContainer span[id*=rblContentType] label { margin-right:.5rem; }

.emailSignupContainer .popup_container { position:fixed; height:140px; width:300px; }
.emailSignupContainer .msg_box_container, .emailSignupContainer .msg_box_containerTy { position:fixed; max-width:425px; text-align: left; color: #444; } 
.emailSignupContainer .msg_box_container h3, .emailSignupContainer .msg_box_containerTy h3, .emailSignupContainer .popup_container h3 { font-size:2em; }

.emailSignupContainer .calltoaction { color:#fff; margin:0; }
.emailSignupContainer .calltoaction:hover, .emailSignupContainer .calltoaction:focus { background:#399DC3; border-color:transparent; text-decoration:none; }

.emailSignupContainer .closeWindowIcon {
    position: absolute;
    right: 0;
    top: 0;
    display: block;
    background-color: rgba(0,0,0,.25);
    color: #fff !important;
    font-size:18px;
    line-height:0;
    text-align: center;
    padding: 16px 8px 12px;
}
.emailSignupContainer .closeWindowIcon:hover, .emailSignupContainer .closeWindowIcon:focus { text-decoration:none !important; }

.emailSignupContainer table tr:nth-of-type(3) td,
.emailSignupContainer table tr:nth-of-type(7) td{ padding:.5rem 0; }
.emailSignupContainer .disclaimer { font-size:.9em; line-height:1.5em; font-style:italic; }


/* ================== Ed Program Registration (KC 2/10/2014) ====================== */
.progListingContainer { margin:5px 0px 5px 0px; padding:10px; }
.progListingContainerAlt { margin:5px 0px 5px 0px; padding:10px; background-color:#e7e5e5; }
.progListingName { margin:0px; font-style:italic; font-weight:bold; color:#00447c; }
.progListingButton { margin-top:3px; margin-left:90px; }
.ProgIcon, .CertIcon,.ProgIconAdd, .CertIconAdd, .ProgIconRemove, .CertIconRemove { 
	background-image:url('/_catalogs/masterpage/ifebp/img/edprogIcons.gif');
	background-repeat:no-repeat;
	float:left;
	overflow:hidden;
	width:42px;
	height:42px;
	margin:2px 10px 0px 0px; }
.ProgIcon, .ProgIconAdd { background-position:0px 0px; }
.CertIcon, .CertIconAdd { background-position:0px -42px; }
.ProgIconRemove { background-position:-42px 0px; }
.CertIconRemove { background-position:-42px -42px; }
.checkboxDiv { overflow:hidden; width:39px; height:26px;}
.checkboxRemove { margin:0 0 0 0; }
.checkboxRemove:hover { margin:0 0 0 -39px; }
.checkboxAdd { margin:-26px 0 0 0;  }
.checkboxAdd:hover { margin:-26px 0 0 -39px;  }
.translatorPanel { position: absolute; left: 0px; top: 0px; }
.cbWaitlist { display:block; }
.modalBackground
{
    background-color:gray;
    filter:alpha(opacity=50);
    opacity:0.7;
}

.ShadowBorder {
    box-shadow:1px 2px 10px 1px #888888;
}

/*----------------- http://www.ifebp.org/ftms (landing and individual program pages) ------------------ */
#Open2ColList .slidepanelcontainer { width:390px; }
#Open2ColList .slidepanel { color:#00447c; text-decoration:underline; padding-bottom:0px; }
#Open2ColList .slidepanelcontent { margin-bottom:15px; width:390px; }

/* ================== SessionSelection Styles ====================== */

.tabborder {
    background-color:lightgray;
    border:solid 1px;
    border-color:lightgray;
    border-top-right-radius:5px;
    border-top-left-radius:5px;
    border-bottom-style:none;
}

.dateText {

    /*font-family:"Calibri","sans-serif";*/
    color:black;
    font-size:12px;
    font-weight:bold
}

.loader {
	position: fixed;
	top: 50%;
    left: 50%;
	z-index: 9999;
}

.hide {
    display:none;
}

        
.show {
    display:inline-block;
        
}


.informationborder {

    background-color:#F4F1F0; 
    border-radius:5px; 
    border-width:1px; 
    border-style:solid; 
    border-color:black;
}

/*Infocenter request */
.chaboxsmallinfo {

    display:inline-block;
    width: 350px;
    height: 33px;
    margin: 4px;   
    border-radius: 3px;
    box-shadow: 0 0 4px #58595b;
    background: #ffffff;
}

 .chaboxsmallgreyinfo {

    display:inline-block;
    width: 350px;
    height: 33px;
    margin: 4px;
    color: red !important; 
    font-family: 'Avenir W01', 'Helvetica Neue', Helvetica, Arial, sans-serif; 
    /*font-size: 16px;*/ 
    font-size: 100%;
    font-style: normal;
    font-weight: bold; 
    border-radius: 3px;
    box-shadow: 0 0 4px #58595b;
    background: #CCC;
}




.DescriptionText {

    /*font-family:"Calibri","sans-serif";*/
    color:black;
    font-size:13px;
    /*font-style:italic;*/
}

.callout { /*color:#8d0c0f;*/ color:red; font-weight:bold; }




.ParagraphFormat {

    line-height:15px;
    
}

.buttonHover {
    height: 28px;
    width: 28px;
    background-color:transparent;
    border:none;
    display:inline;
}
.buttonHover:hover {
    border-bottom-color:black;
    border-bottom-style:solid;
    border-bottom-width:1px;
    border-top-color:black;
    border-top-style:solid;
    border-top-width:1px;

}

.buttonHover2 {
    height: 32px;
    width: 32px;
    background-color:transparent;
    border:none;
    display:inline;
}
.buttonHover2:hover {
    border-bottom-color:black;
    border-bottom-style:solid;
    border-bottom-width:1px;
    border-top-color:black;
    border-top-style:solid;
    border-top-width:1px;

}


.Administration {color:#ed1c24!important;}
.AMP {color:#6175b0 !important ;}
.Communication {color:#ffcd33 !important;}
.FiduciaryResponsibility {color:#a1a816 !important;}
.French {color:#212c80 !important;}
.FundProfessionals-Accountants {color:#202c81 !important;}
.FundAdvisors-Attorneys {color:#00a665 !important;}
.GeneralTopics {color:#9f3c84 !important;}
.Governance {color:#a0a817 !important;}
.HealthandWelfare {color:#009cd7 !important;}
.HealthWellness {color:#009cd6 !important;}
.Investments {color:#007a68 !important;}
.Keynote {color:black !important;}
.LegalLegislativeUpdate {color:#9f3d84 !important;}
.OpenForum {color:#69372c !important ;}
.PublicPlans {color:#a58c4b !important;}
.Pension {color:#f68b1e !important;}
.Retirement {color:#e3c067 !important;}
.TMP {color:#6175b0 !important;}
.TrainingandEducation {color:#79c8d3 !important;}


.Administrationback {background-color:#ed1c24!important;}
.AMPback {background-color:#6175b0 !important ;}
.Communicationback {background-color:#ffcd33 !important;}
.FiduciaryResponsibilityback {background-color:#a1a816 !important;}
.Frenchback {background-color:#212c80 !important;}
.FundProfessionals-Accountantsback {background-color:#202c81 !important;}
.FundAdvisors-Attorneysback {background-color:#00a665 !important;}
.GeneralTopicsback {background-color:#9f3c84 !important;}
.Governanceback {background-color:#a0a817 !important;}
.HealthandWelfareback {background-color:#009cd7 !important;}
.HealthWellnessback {background-color:#009cd6 !important;}
.Investmentsback {background-color:#007a68 !important;}
.Keynoteback {background-color:black !important;}
.LegalLegislativeUpdateback {background-color:#9f3d84 !important;}
.OpenForumback {background-color:#69372c !important ;}
.PublicPlansback {background-color:#a58c4b !important;}
.Pensionback {background-color:#f68b1e !important;}
.Retirementback {background-color:#e3c067 !important;}
.TMPback {background-color:#6175b0 !important;}
.TrainingandEducationback {background-color:#79c8d3 !important;}

.otherback {background-color:black !important;}


.circleButton
{
    -webkit-border-radius: 25px;
      -moz-border-radius: 25px;
      border-radius: 25px;
       width: 10px;
      height: 10px;
      display:inline-block;
}





.Panel2 
{

    /*background: url('/Images/BackGround2.PNG') repeat-x;*/
    background-color:white;
    border-radius:5px;
    border-color:#00457C !important;
    border-style:solid;
    border-width:1px;
    max-width:850px;
    /*clear:both;*/
    /*display:inline-block;*/
    box-shadow:1px 2px 10px 1px #888888;
     
}

.selected_items_panel 
{
    background-color:white;
    border-radius:5px;
    border-color:#00457C !important;
    border-style:solid;
    border-width:1px;
    width:300px;
    box-shadow:1px 2px 10px 1px #888888;
    height:400px;
    position:fixed; 
    bottom:42px; 
    left:0
     
}

.panel_selected_sessions 
{
    width:300px;
    position:fixed; 
    bottom:0px; 
    left:0
}



.SpeakerFont 
{
    color:#00457C;
    /*font-family:UniversLTStd-BoldCn,sans-serif;*/
    font-weight:bold;
    font-size:14px;
}

#SessionSelection .SessionSelectionFont 
{
    color:black;
    /*font-family:UniversLTStd-BoldCn,sans-serif;*/
    font-weight:bold;
    font-size:14px;
    /*font-family:"Calibri","sans-serif";
    font-style:italic;*/
}

#SessionSelection .Panel3 {
    border-radius:5px;
    border-color:#8D0C0F;
    border-style:solid;
    border-width:1px;
    /*width:750px;*/
}

#SessionSelection .Display {
    display:inline-block
}


.seperator {
    height:10px;
    background-color:#E5E4E2;
    border-radius:5px;
    display:block;
    /*width:720px;*/
}

.PanelHead
{
    background-color: #999;
    height:35px;
}

.PanelHead2
{
    background-color:#00457C !important;
    /*background-color:#8D0C0F;*/
    /*width:720px;*/
    border-radius:5px;
    height:35px;
    box-shadow:1px 2px 10px 1px #888888;
}

.panelAll
{
    background-color:#999 !important;
    border-radius:5px;
    height:35px;
}

.panelcart
{
    background-color:#8d0c0f !important;
    border-radius:5px;
    height:35px;
}


.panelSavedSessions
{
    background-color:#cf7618 !important;
    border-radius:5px;
    height:35px;
}

.panelAddedSessions
{
    background-color:#e0e0eb;
    filter:alpha(opacity=50);
    opacity:0.7;
    
}

  .panelSavedCartSessions
{
    background-color:#ffcf9b;
    filter:alpha(opacity=50);
    opacity:0.7;
    
}



.FontWhite 
{
    color:white !important;
    /*font-size:14px !important;*/
    font-weight:bold !important;
    /*font-family:"Calibri","sans-serif !important";*/
}

.FontDate 
{
    /*font-family:"Calibri","sans-serif";*/
    color:black;
    font-size:13px;
    /*font-weight:bold*/
}

.ContenFont2 
{
    /*font-family:"Calibri","sans-serif";*/
    font-weight:bold;
    font-size:15px;
    display:inline-block; 
    vertical-align:top; 
    margin:5px;
    color:#00457C;
}

.RollUpButton 
{
    /*font-family:"Calibri","sans-serif" !important;*/
    background-color:#00457C !important; 
    border:1px !important;
    border-style:solid !important;
    border-color:#00457C !important;
    /*box-shadow:1px 2px 10px 1px #888888;*/
    border-radius:5px; 
    color:white; 
    font-weight:bold;
    font-size:12px !important;
    height:25px !important;
    display:inline !important;
    float: none !important;
    padding: 3px !important;
}

.RollUpButton:hover 
{
    background-color:#8D0C0F !important;
}

.RollUpButton2 
{
    /*font-family:"Calibri","sans-serif" !important;*/
    background-color:#00457C !important; 
    border:1px !important;
    border-style:solid !important;
    border-color:#00457C !important;
    /*box-shadow:1px 2px 10px 1px #888888;*/
    border-radius:5px; 
    color:white; 
    font-size:12px !important;
    /*font-weight:bold;*/
    height:25px !important;
    display:inline !important;
    float: none !important;
    padding: 3px !important;
}

.RollUpButton2:hover 
{
    background-color:#8D0C0F !important;
}

.ExpandLink 
{
    color:#00457C;
    font-weight:bold;
    font-size:13px;
    text-decoration:underline;
    /*font-family:"Calibri","sans-serif";*/
}


.ExpandLink:hover
{
    color:#8D0C0F;
}

.selectedTab 
{
    color:#8D0C0F !important;
    font-weight:bold;
    font-size:13px;
    /*font-family:"Calibri","sans-serif";*/
}

.sessionSelectionFont label 
{
    padding:7px;
    font-size:13px !important;
    font-weight:normal !important;
    /*font-weight:bold;*/
}

.sessionHeaderLarge 
{
    /*float:left;*/ 
    margin-left:40px;
    margin-right:50px; 
    width:230px
}

.sessionHeader 
{
    width:70px;
    word-break:normal; 
    /*float:left;*/
}

.sessionHeadersmall 
{
    /*float:left;*/ 
    margin-right:10px
}

@media screen and (max-width: 725px) {

    .sessionHeaderLarge {
        margin-right:70px;
        width:150px
    }
}

@media screen and (max-width: 670px) 
{
    .sessionHeaderLarge {
        margin-right:50px;
        width:130px;
        margin-right:30px;
    }

    .sessionHeader {
    margin-right:70px;

    }


    .selected_items_panel {
        width:250px;
        
    }

    .panel_selected_sessions 
    {
        width:250px;
    }
}

@media screen and (max-width: 580px) 
{
    .sessionHeaderLarge {
        margin-right:20px;
        margin-left:10px;
    }

    .sessionHeader {
    margin-right:40px;

    }

    .selected_items_panel {
        width:250px;
        height:300px;
    }

    .panel_selected_sessions 
    {
        width:250px;
    }

    .sessionSelectionFont label 
{
    padding:5px;
    font-size:14px !important;
    /*font-weight:bold;*/
}


}

@media screen and (max-width: 480px) {

    .sessionHeaderLarge {
        margin-right:20px;
        width:100px;
        margin-left:10px;
    }

    .sessionHeader {
    margin-right:20px;

    }

    .selected_items_panel {
        width:200px;
    }

    .selected_items_panel {
        height:250px;
    }

    .panel_selected_sessions 
    {
        width:200px;
    }

        .sessionSelectionFont label 
{
    padding:5px;
    font-size:13px !important;
    /*font-weight:bold;*/
}



}

@media screen and (max-width: 410px) {

    .sessionHeaderLarge {
        margin-right:10px;
        width:80px;
        margin-left:10px;
    }

    .sessionHeader {
    margin-right:30px;

    }

        .sessionSelectionFont label 
{
    padding:5px;
    font-size:13px !important;
    /*font-weight:bold;*/
}

}

@media screen and (max-width: 380px) {

    .sessionHeadersmall {
        margin-left:30px;
        /*margin-top:-30px;*/
    }

    .sessionHeader {
        margin-right:150px;
    }

    .sessionHeaderLarge {
        margin-left:30px;
        margin-top:10px;
        width:150px;
        margin-right:20px;
    }

        .sessionSelectionFont label 
{
    padding:5px;
    font-size:12px !important;
    /*font-weight:bold;*/
}
}

@media screen and (max-width: 360px) {

     .sessionHeader {
        margin-left:5px;
    }
    .sessionHeadersmall {
        margin-left:5px;
        /*margin-top:-30px;*/
    }

    .sessionHeaderLarge {
        margin-left:6px;
        width:70px;
        margin-top:20px;
        margin-right:10px;
    }

        .sessionSelectionFont label 
{
    padding:5px;
    font-size:12px !important;
    /*font-weight:bold;*/
}
}

/* ================== SessionSelection Styles ====================== */



/* Responsive Styles (TB 6-2016) */

.formtable table{width:100%!important;}

/*media queries*/
@media screen and (max-width: 475px) {
   .formtable table[id*="cbl"] td, .formtable table[id*="rbl"] td {
    display: block;
} 
    .formtable table tr td:first-child{vertical-align:super;}

    .formtable .col1, .formtable .col2, .formtable .col3, .formtable input.textboxLong[type="text"], .formtable textarea.textboxLong, .formtable textarea[id*="Comments"]{display:block;clear:both;text-align:left;width:100%!important;}
    .formtable .col3{clear:both;float:left;}
    .formtable input[type="text"], .formtable select, .formtable textarea{width:90%;}
    .formtable .formtipcontainer{float:left;margin-right:5px;}
    div[id*="PaymentInfo"] .formtable td{display:block;}
    div[id*="PaymentInfo"] .formtable td.col1{height:auto!important;}
    table.formwizard{width:100%!important;}
}
@media screen and (max-width: 580px) {
    .formtable td span[style*="hidden"]{display:none!important; }
}

@media screen and (max-width: 580px) {
    .formtable td span[style*="hidden"]{display:none!important; }
.msg_box_container, .popup_container {
    position: absolute;
    top: 35px;
    left: 0%;
    right: 0%;
    background: #FFF url(/Style%20Library/IFEBP/Images/forms/watermark.gif) no-repeat right bottom;
    border: 1px solid #999;
    padding: 10px;
    z-index: 9999;
}
    .msg_box_container h1{
        font-size:2.25rem!important;
    }

    .popup_container {
    background: #FFF;
    width:auto;
    }
.emailSignupContainer .popup_container {width:auto; }
}